## node-public-encrypt 4.0.0

=== debian/changelog ===
node-public-encrypt (4.0.0-2) unstable; urgency=medium

  * Team upload
  * Install missed files
  * Bump compat and policy
  * Modernize rules
  * Set section to javascript
  * Fix autopkg testsuite

 -- Bastien Roucariès <rouca@debian.org>  Sun, 20 Aug 2017 23:45:18 +0200

node-public-encrypt (4.0.0-1) unstable; urgency=low

  * Initial release (Closes: #864874)

 -- Pirate Praveen <praveen@debian.org>  Fri, 16 Jun 2017 18:06:17 +0530
