=== debian/control ===
Source: node-public-encrypt
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs
 , dpkg-dev (>= 1.17.14)
 , node-tape (>= 3.0.3) <!nocheck>
 , node-browserify-rsa (>= 4.0.0) <!nocheck>
 , node-randombytes (>= 2.0.1) <!nocheck>
 , node-parse-asn1 (>= 5.0.0) <!nocheck>
 , node-create-hash (>= 1.1.0) <!nocheck>
 , node-bn.js (>= 4.1.0) <!nocheck>
Standards-Version: 4.0.1
Homepage: https://github.com/crypto-browserify/publicEncrypt
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-public-encrypt.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-public-encrypt.git

Package: node-public-encrypt
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-browserify-rsa (>= 4.0.0)
 , node-randombytes (>= 2.0.1)
 , node-parse-asn1 (>= 5.0.0)
 , node-create-hash (>= 1.1.0)
 , node-bn.js (>= 4.1.0)
Description: browserify version of publicEncrypt & privateDecrypt
 This library provides publicEncrypt/privateDecrypt functions for browserify.
 .
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
