=== debian/tests/control ===
Tests: require
Depends: node-public-encrypt, nodejs (>= 6)

Tests: runtestsuite
Depends: node-public-encrypt, node-tape (>= 3.0.3)
