=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-public-encrypt-$1/ \
 https://github.com/crypto-browserify/publicEncrypt/tags .*/archive/.*/v?([\d\.]+).tar.gz
